﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Notbloko - MyRoom</title>

    <script src="/lib/jquery/dist/jquery.min.js"></script>
    <script src="/lib/angular/angular.min.js"></script>
    <script src="/lib/angular-route/angular-route.min.js"></script>
    <script src="/lib/bootstrap/dist/js/bootstrap.min.js"></script>

    <script src="/js/Account/MyRoom.js"></script>
    <script src="/js/Templates/Header.js"></script>
    <script src="/js/Account/Api.js"></script>

    <link rel="stylesheet" href="/lib/bootstrap/dist/css/bootstrap.min.css" />

    <link rel="stylesheet" href="/css/Templates/Header.css" />
    <link rel="stylesheet" href="/css/Account/MyRoom.css">
</head>
<body>
    <div ng-app="notblokoApp">
        <div ng-include src="'/Templates/Header.html'"></div>

        <div class="container container-table">
            <div class="row">                
                <div class="text-center col-md-4 col-md-offset-4">
                    <div style="display: inline-block;">
                        Rooms available:
                        <ol>
                            <li><a href="/Room/Bank.html">Bank</a></li>
                            <li><a href="/Room/Car.html">Car</a></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </div>

</body>
</html>